name: turku-port
channels:
  - defaults
dependencies:
  - anyio=2.2.0=py38hecd8cb5_1
  - appnope=0.1.2=py38hecd8cb5_1001
  - argon2-cffi=20.1.0=py38h9ed2024_1
  - async_generator=1.10=pyhd3eb1b0_0
  - attrs=21.2.0=pyhd3eb1b0_0
  - babel=2.9.1=pyhd3eb1b0_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - blas=1.0=mkl
  - bleach=4.0.0=pyhd3eb1b0_0
  - bottleneck=1.3.2=py38hf1fa96c_1
  - brotli=1.0.9=hb1e8313_2
  - brotlipy=0.7.0=py38h9ed2024_1003
  - ca-certificates=2021.10.26=hecd8cb5_2
  - certifi=2021.10.8=py38hecd8cb5_0
  - cffi=1.14.6=py38h2125817_0
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - cryptography=35.0.0=py38h2fd3fbb_0
  - cycler=0.10.0=py38_0
  - debugpy=1.4.1=py38h23ab428_0
  - decorator=5.1.0=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - entrypoints=0.3=py38_0
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freetype=2.11.0=hd8bbffd_0
  - giflib=5.2.1=haf1e3a3_0
  - idna=3.2=pyhd3eb1b0_0
  - importlib-metadata=4.8.1=py38hecd8cb5_0
  - importlib_metadata=4.8.1=hd3eb1b0_0
  - intel-openmp=2021.4.0=hecd8cb5_3538
  - ipykernel=6.4.1=py38hecd8cb5_1
  - ipython=7.27.0=py38h01d92e1_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - jedi=0.18.0=py38hecd8cb5_1
  - jinja2=3.0.2=pyhd3eb1b0_0
  - jpeg=9d=h9ed2024_0
  - json5=0.9.6=pyhd3eb1b0_0
  - jsonschema=3.2.0=pyhd3eb1b0_2
  - jupyter_client=7.0.1=pyhd3eb1b0_0
  - jupyter_core=4.8.1=py38hecd8cb5_0
  - jupyter_server=1.4.1=py38hecd8cb5_0
  - jupyterlab=3.2.1=pyhd3eb1b0_1
  - jupyterlab_pygments=0.1.2=py_0
  - jupyterlab_server=2.8.2=pyhd3eb1b0_0
  - kiwisolver=1.3.1=py38h23ab428_0
  - lcms2=2.12=hf1fd2bf_0
  - libcxx=12.0.0=h2f01273_0
  - libffi=3.3=hb1e8313_2
  - libgfortran=3.0.1=h93005f0_2
  - libpng=1.6.37=ha441bb4_0
  - libsodium=1.0.18=h1de35cc_0
  - libtiff=4.2.0=h87d7836_0
  - libwebp=1.2.0=hacca55c_0
  - libwebp-base=1.2.0=h9ed2024_0
  - lz4-c=1.9.3=h23ab428_1
  - markupsafe=2.0.1=py38h9ed2024_0
  - matplotlib=3.4.3=py38hecd8cb5_0
  - matplotlib-base=3.4.3=py38h0a11d32_0
  - matplotlib-inline=0.1.2=pyhd3eb1b0_2
  - mistune=0.8.4=py38h1de35cc_1001
  - mkl=2021.4.0=hecd8cb5_637
  - mkl-service=2.4.0=py38h9ed2024_0
  - mkl_fft=1.3.1=py38h4ab4a9b_0
  - mkl_random=1.2.2=py38hb2f4e1b_0
  - munkres=1.1.4=py_0
  - nbclassic=0.2.6=pyhd3eb1b0_0
  - nbclient=0.5.3=pyhd3eb1b0_0
  - nbconvert=6.1.0=py38hecd8cb5_0
  - nbformat=5.1.3=pyhd3eb1b0_0
  - ncurses=6.3=hca72f7f_0
  - nest-asyncio=1.5.1=pyhd3eb1b0_0
  - notebook=6.4.5=py38hecd8cb5_0
  - numexpr=2.7.3=py38h5873af2_1
  - numpy=1.21.2=py38h4b4dc7a_0
  - numpy-base=1.21.2=py38he0bd621_0
  - olefile=0.46=pyhd3eb1b0_0
  - openssl=1.1.1l=h9ed2024_0
  - packaging=21.0=pyhd3eb1b0_0
  - pandas=1.3.4=py38h743cdd8_0
  - pandocfilters=1.4.3=py38hecd8cb5_1
  - parso=0.8.2=pyhd3eb1b0_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pillow=8.4.0=py38h98e4679_0
  - pip=21.2.4=py38hecd8cb5_0
  - prometheus_client=0.11.0=pyhd3eb1b0_0
  - prompt-toolkit=3.0.20=pyhd3eb1b0_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pycparser=2.20=py_2
  - pygments=2.10.0=pyhd3eb1b0_0
  - pyopenssl=21.0.0=pyhd3eb1b0_1
  - pyparsing=3.0.4=pyhd3eb1b0_0
  - pyrsistent=0.17.3=py38haf1e3a3_0
  - pysocks=1.7.1=py38_1
  - python=3.8.12=h88f2d9e_0
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - pytz=2021.3=pyhd3eb1b0_0
  - pyzmq=22.2.1=py38h23ab428_1
  - readline=8.1=h9ed2024_0
  - requests=2.26.0=pyhd3eb1b0_0
  - scipy=1.7.1=py38h88652d9_2
  - seaborn=0.11.2=pyhd3eb1b0_0
  - send2trash=1.8.0=pyhd3eb1b0_1
  - setuptools=58.0.4=py38hecd8cb5_0
  - six=1.16.0=pyhd3eb1b0_0
  - sniffio=1.2.0=py38hecd8cb5_1
  - sqlite=3.36.0=hce871da_0
  - terminado=0.9.4=py38hecd8cb5_0
  - testpath=0.5.0=pyhd3eb1b0_0
  - tk=8.6.11=h7bc2e8c_0
  - tornado=6.1=py38h9ed2024_0
  - traitlets=5.1.0=pyhd3eb1b0_0
  - urllib3=1.26.7=pyhd3eb1b0_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py38_1
  - wheel=0.37.0=pyhd3eb1b0_1
  - xz=5.2.5=h1de35cc_0
  - zeromq=4.3.4=h23ab428_0
  - zipp=3.6.0=pyhd3eb1b0_0
  - zlib=1.2.11=h1de35cc_3
  - zstd=1.4.9=h322a384_0
prefix: /opt/anaconda3/envs/turku-port
